<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:head>
        <title>Inicio</title>
    </h:head>
    <h:body>
        <ui:include src="menutab.xhtml"/>
        
        <div style="margin-top: 250px;">
            <h1 style="color: white; text-align: center">WELCOME TO THE GRAND SLAM 🎾</h1>
            <h1 style="color: white; text-align: center">BIENVENIDO AL TORNEO GRAND SLAM 🎾</h1>
            <h1 style="color: white; text-align: center">BIENVENUE AU GRAND SLAM 🎾</h1>
        </div>
    </h:body>
</html>